/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*topメインボタン*/
.top-main_btn-area .vk_buttons_col > .vk_button a {
}

/* ハンバーガー */
.wp-block-navigation__responsive-container {
    bottom: unset;
    transition: .3s !important;
}

a.wp-block-navigation-item__content {
    font-size: 20px;
    text-align: center;
}

.vk_heading_subtext {
    white-space: normal;
}
.is-style-r-sp-text-light{
  text-align: left;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media  (max-width: 781px) {
	.footer-navi {
		align-items: center;
	}
}
@media  (max-width: 781px) {
	.footer-navi ul {
		display: grid;
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.footer-navi ul li {
		font-size: 1.4rem!important;
		justify-content: center;
	}
	.fotter-credit {
		text-align: center;
		margin-right: 0;
	}
	.footer-left-area {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 2em;
	}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */
.main-image_txt-area {
	padding: 2em;
}

.instructor-name {
	flex-direction: column;
	gap: 0.5em;
	align-items: flex-start;
}
@media  (max-width: 781px) {
	.cta-area-right {
		padding: 0;
	}
	/*おしらせ*/
	.news-line {
		padding: 1em 0.5em;
	}
}
@media  (max-width: 768px) {
	.main-image_txt-area {
		max-width: 100%;
		padding: 2.5em 1.5em;
	}
	.main-image_txt-area .wp-block-heading {
		text-align: center;
	}
	.top-main_btn-area {
		display: flex;
		justify-content: center;
	}
	.main-image-ud-txt {
		bottom: 6px;
	}
	/*コンセプト*/
	.concept-area .concept-img {
		width: 34%;
	}
	.concept-area .concept-img img {
		opacity: .6;
	}
	.concept-area .concept-img.left {
		top: 65%;
	}
	.concept-area .concept-img.right {
		top: 8%;
	}
	/*トライアルレッスン*/
	.t-lesson-area .t-lesson-img {
		width: 50%;
	}
}
@media  (max-width: 576px) {
	.main-image_txt-area {
		padding: 2.5em 0;
	}
	.concept-area .concept-img {
		width: 50%;
	}
	.cta-tel {
		flex-direction: column;
		gap: 0.5em;
	}
}